-- 基础信息
base_info = {
	group_id = 199003122
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 122001, gadget_id = 70500000, pos = { x = -260.793, y = 124.834, z = 449.279 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 2001, area_id = 403 },
	{ config_id = 122002, gadget_id = 70500000, pos = { x = -207.526, y = 135.133, z = 442.926 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 2001, area_id = 403 },
	{ config_id = 122003, gadget_id = 70500000, pos = { x = -250.422, y = 119.437, z = 384.246 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 2033, area_id = 403 },
	{ config_id = 122004, gadget_id = 70500000, pos = { x = -261.897, y = 119.672, z = 399.398 }, rot = { x = 0.000, y = 280.386, z = 0.000 }, level = 1, point_type = 2033, area_id = 403 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 122001, 122002, 122003, 122004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
